export default class JDLEnum {
    comment: any;
    name: any;
    values: Map<any, any>;
    constructor(args: any);
    getValuesAsString(): string;
    getValueJavadocs(): {};
    toString(): string;
}
